[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Strange error with yum update



Am Samstag, den 12.12.2009, 22:10 +0000 schrieb John Lagrue:
> At first glance this look simple, but it seems to be telling me
> there's an error.
> 
> Running rpm_check_debug
> ERROR with rpm_check_debug vs depsolve:
> kernel-uname-r = 2.6.30.9-96.fc11.i686.PAE is needed by (installed)
> kmod-nvidia-2.6.30.9-96.fc11.i686.PAE-190.42-1.fc11.1.i686
> Complete!
> (1, [u'Please report this error in http://yum.baseurl.org/report'])
> 
> Anyone got any idea of what's wrong?

There is a new kernel out but the kmod for it is not yet available at
rpmfusion. Ether wait 1 or 2 days ot use the akmod.

> JDL

Regards,
Christoph


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]